A {
	FONT-FAMILY: verdana; FONT-SIZE: 11px; COLOR: #DAD08F; TEXT-DECORATION: none
}

A:hover {
	COLOR: #DAD08F; TEXT-DECORATION: underline
}

p.txt {
	FONT-FAMILY: verdana; COLOR: #DAD08F; FONT-SIZE: 12px; TEXT-ALIGN: justify;
}

p.bld {
	FONT-FAMILY: verdana; COLOR: #DAD08F; FONT-SIZE: 12px; FONT-WEIGHT: bold;
}

p.rec {
	FONT-FAMILY: verdana; COLOR: #DAD08F; FONT-SIZE: 12px;
}

p.sub {
	FONT-FAMILY: verdana; COLOR: #DAD08F; FONT-SIZE: 11px;  MARGIN: 6px 6px 6px 6px
}

.ttl {
	FONT-FAMILY: verdana; COLOR: #D6C09D; FONT-SIZE: 14px; FONT-WEIGHT: bold
}

p.tab {
	FONT-FAMILY: verdana; COLOR: #DAD08F; FONT-SIZE: 12px;  MARGIN: 5px 15px 5px 15px
}

p.tab1 {
	FONT-FAMILY: verdana; COLOR: #D6C09D; FONT-SIZE: 12px; FONT-WEIGHT: BOLD;  MARGIN: 5px 5px 5px 5px
}

input,button {
	FONT-FAMILY: verdana; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: NORMAL
}
